收藏
回答

sdk1.8.7.1版本不支持JumpToBizWebviewReq了吗?

从1.8.0更新到1.8.7.1之后,报错Use of undeclared identifier 'JumpToBizWebviewReq'

回答关注问题邀请回答
收藏

1 个回答

  • 社区技术运营专员-娇华
    社区技术运营专员-娇华
    2020-07-07

    你好,该接口已经废弃了哈。

    2020-07-07
    有用
    回复 2
    • 月光少女
      月光少女
      2020-07-08
      好的 了解 谢谢
      2020-07-08
      回复
    • 莫等闲。
      莫等闲。
      2020-11-26
      替换方法呢??用方法什么代替 ?有变更文档吗?
      2020-11-26
      回复
登录 后发表内容
问题标签